BODY {
	background-attachment: fixed;
	background-color : #fff8dc;
	color : Black;
	margin-left: 10%;
	margin-right: 10%;
	scrollbar-track-color : #fff8dc;
	scrollbar-face-color : #fff8dc;
	scrollbar-3dlight-color : Gray;
	scrollbar-darkshadow-color : Gray;
	background-image : url(fon-1.gif);
}
a:link {
	color: Blue;
}
a:visited {
	color: Gray;
}
a:hover {
color: #003300
}
a:active {
color: #0033ff
}